package _VisualDVM.TestingSystem.DVM.DVMConfigurationTest;
import Common.Database.Tables.iDBTable;
public class DVMConfigurationTestsDBTable extends iDBTable<DVMConfigurationTest> {
    public DVMConfigurationTestsDBTable() {
        super(DVMConfigurationTest.class);
    }
    @Override
    public boolean isEqual(DVMConfigurationTest o1, DVMConfigurationTest o2) {
        return o1.dvmconfiguration_id == o2.dvmconfiguration_id && o1.test_id == o2.test_id;
    }
}
